=== debian/control ===
Source: rust-parse-display-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.6-~~) <!nocheck>,
 librust-regex-syntax-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-structmeta-0.3+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.72-~~) <!nocheck>,
 librust-syn-2+visit-dev (>= 2.0.72-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parse-display-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parse-display-derive
Homepage: https://github.com/frozenlib/parse-display
X-Cargo-Crate: parse-display-derive

Package: librust-parse-display-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-regex-syntax-0.8+default-dev (>= 0.8.4-~~),
 librust-structmeta-0.3+default-dev,
 librust-syn-2+default-dev (>= 2.0.72-~~),
 librust-syn-2+visit-dev (>= 2.0.72-~~)
Provides:
 librust-parse-display-derive+default-dev (= ${binary:Version}),
 librust-parse-display-derive-0-dev (= ${binary:Version}),
 librust-parse-display-derive-0+default-dev (= ${binary:Version}),
 librust-parse-display-derive-0.10-dev (= ${binary:Version}),
 librust-parse-display-derive-0.10+default-dev (= ${binary:Version}),
 librust-parse-display-derive-0.10.0-dev (= ${binary:Version}),
 librust-parse-display-derive-0.10.0+default-dev (= ${binary:Version})
Description: Procedural macro to implement Display and FromStr using common settings - Rust source code
 Source code for Debianized Rust crate "parse-display-derive"
