=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display-derive 0.10.0 --all-targets --all-features
Features: test-name=rust-parse-display-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display-derive 0.10.0 --all-targets
Features: test-name=librust-parse-display-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display-derive 0.10.0 --all-targets --no-default-features
Features: test-name=librust-parse-display-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), @
Restrictions: allow-stderr, skip-not-installable
